CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
